Subject: Fwd: CSL/Phone Status Automatically Changing
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Fri, 24 Aug 2018 11:50:39 +0530 (IST)

Hi Viraat, 

As you know I'm bombarded with emails these days and I've just come accross this. 

Have you by any chance taken any action after this email ? 

Let me know. 

Thank you, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Viraat" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 22 August, 2018 20:16:44 
Subject: FW: CSL/Phone Status Automatically Changing 

Hi, 

Can you please review this with your IT for Miriam. 

From: Aine Barry 
Sent: Wednesday 22 August 2018 13:27 
To: Brian Sexton <[email-masked]>; Padraig Myers <[email-masked]>; Cian Callanan <[email-masked]>; Customer Service Tech Team <[email-masked]> 
Subject: Re: CSL/Phone Status Automatically Changing 

Hi Brian, 

Yeah there seems to be some kind of an issue on this one. I tried to call her extension directly and was not able to connect. It's most likely an issue with her XLite configuration here. 

Can you please confirm that her xlite has been configured correctly. The box circled in the screenshot below should be ticked and her password should be HzaQgsBzd1 

Kind regards, 

Aine